Public Member Functions | Public Attributes | List of all members
libetonyek::IWORKGradient Struct Reference

`#include <IWORKTypes.h>`

## Public Member Functions
| IWORKGradient ()

## Public Attributes
IWORKGradientType | m_type
std::deque< IWORKGradientStop > | m_stops
double | m_angle

## Constructor & Destructor Documentation

## ◆ IWORKGradient()

libetonyek::IWORKGradient::IWORKGradient | ( |  | ) |

## Member Data Documentation

## ◆ m_angle

double libetonyek::IWORKGradient::m_angle

## ◆ m_stops

std::deque<IWORKGradientStop> libetonyek::IWORKGradient::m_stops

## ◆ m_type

IWORKGradientType libetonyek::IWORKGradient::m_type

The documentation for this struct was generated from the following files:

- IWORKTypes.h
- IWORKTypes.cpp